Subject: Inquiry For New P.Order

From: Alexander Friedrich <[email-masked]>
Date: Sun, 6 Sep 2020 21:03:42 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  Hello, Greetings. I would like to introduce myself to you.
   I'm Alexander Friedrich Purchase and Sales Manager of Weidemann GmbH in Germany.

Content analysis details:   (108.8 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.3 RCVD_IN_RP_RNBL        RBL: Relay in RNBL,
                            https://senderscore.org/blacklistlookup/
                            [78.29.13.106 listed in bl.score.senderscore.com]
 2.5 RCVD_IN_MSPIKE_L5      RBL: Very bad reputation (-5)
                            [78.29.13.106 listed in bl.mailspike.net]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Inquiry For New P.Order
From: Alexander Friedrich <[email-masked]>
To: [email-masked]
Date: Sun, 6 Sep 2020 21:03:42 -0700 (PDT)

Hello,

Greetings.

I would like to introduce myself to you. I'm Alexander Friedrich

Purchase and Sales Manager of
Weidemann GmbH
in Germany.

I found your company through my research on the  internet and I'm very interested in your products.

I need your best selling prices and your latest CATALOG, FOB PRICE, Payment terms and Delivery Period for our kind view.

we will send in our order and send our forwarder to visit your company as soon as we get your reply.

Thanks

Best Regards.

Weidemann GmbH

Mühlhäuser Weg 45-49

34519 Diemelsee-Flechtdorf
Germany

Tel.: +49 (0) 5631 / 50 16 94 - 0

Fax.: +49 (0) 5631 / 50 16 94 - 666

Email:
[email-masked]

Website: https://www.weidemann.de/

Home | Weidemann

Weidemann ist ein führender Hersteller von Maschinen für die Landwirtschaft. Hoftracs, Radlader, Teleskopradlader und vielen Anbauwerkzeugen und Reifen.

www.weidemann.de